-# haml-lint:disable LineLength
- url = resource_interactions_group.id ? admin_resource_interactions_group_path(resource_interactions_group) : admin_resource_interactions_groups_path
-# haml-lint:enable LineLength
= form_for resource_interactions_group, url: url, html: { class: '_container--small' } do |f|
  = render 'layouts/form_errors',
           entity: resource_interactions_group,
           message: t('.errors', count: resource_interactions_group.errors.count)

  .rui-field
    = f.label :name
    = f.text_field :name, required: true

  .rui-field
    = f.label :description
    = f.text_area :description

  = render 'layouts/form_actions'
